@charset "utf-8";
											/* Basics */
body{
	margin:0px;
	padding:0px;
	background:url(../images/bg_body.gif) repeat-x #4c4c4c;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	line-height:18px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clearB{
	clear:both;
}
.marginA{
	margin:auto;
}
a img{
	border:0px;
}
form{
	padding:0px;
	margin:0px;
}
#cont{
	width:900px;
}
h1, h2, h3, p{
	padding:0px;
	margin:0px;
	padding-bottom:15px;
}
/**h1{
        line-height:25px;
        font-size:200%
} **/
h1{
	font-size:14px;
	color:#FFFFFF;
}
object, embed, param{
	padding:0px !important;
	margin:0px !important;
	border:0px !important;
}
											/* Header */
#header{
	height:392px;
}
#bannerimg{
	width:690px;
	height:392px;
	overflow:hidden;
}
#tmenu{
	width:209px;
	height:392px;
	background:url(../images/bg_tmenu.gif) no-repeat;
	text-align:right;
	padding-right:1px;
	color:#FFFFFF;
	font-size:11px;
}
#smenu{
	height:94px;
	background:url(../images/bg_logo.jpg) no-repeat;
}
#legal a{
	text-decoration:none;
	color:#FFFFFF;
}
#menu ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
#menu{
	padding-top:100px;
}
#menu ul li{
	display:block;
	height:16px;
}
#menu ul li a{
	display:block;
	height:16px;
	color:#FFFFFF;
	text-decoration:none;
}
#heading{
	font-size:16px;
	font-weight:bolder;
	color:#666666;
	padding:43px 0px 0px 3px;
	width:180px;
}
#submenu{
	width:400px;
	height:20px;
	padding-top:45px;
}
#submenu ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
#submenu ul li{
	display:block;
	float:right;
	border-right:1px solid #000000;
	height:15px;
}
#submenu ul li a{
	display:block;
	float:left;
	text-decoration:none;
	color:#000;
	padding:0px 10px;
}
#mainlink a{
	height:80px;
	width:270px;
	display:block;
}
.nb{
	border:0px !important;
}
#naomi{
	text-align:left;
	padding:10px;
	color:#FFFFFF;
	font-weight:bolder;
}
											/* Body */
#bodyc{
	background:url(../images/bg_tbody.gif) top center no-repeat;

}
#bodyc{
	padding:50px 0px 30px 0px;
	min-height:320px;
	height:auto !important;
	height:320px;
}
.content{
	width:575px;
}
.col2{
	width:295px;
}
#homeside{
	text-align:right;
}
#consultation{
	padding-bottom:40px;
}
											/* Footer */
#footer{
	background:url(../images/bg_footer.gif) repeat-x top;
	padding-top:4px;
	color:#fff;
	line-height:16px;
}
#ifooter{
	width:900px;
	height:150px;
	padding-top:10px;
	font-size:11px;
}											
#footer ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
#footer ul li{
	display:block;
	height:16px;
}
#footer ul li a{
	display:block;
	padding:0px 9px 0px 0px;
	color:#fff;
	text-decoration:none;
	height:16px;
}
#footer ul li a:hover{
	text-decoration:underline;
}
.fcol1{
	width:130px;
}
.fcol3{
	width:180px;
}
#copy{
	padding-top:10px;
}
.bn{
	background-image:none !important;
}
/**sitemap**/
#sm li a  {
color:#fff;
 text-decoration:none;
}
#sm li a:visited {
color:#fff;
 text-decoration:none;
}